<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout
	xmlns:android="http://schemas.android.com/apk/res/android"
	android:layout_width="@dimen/layx480"
	android:layout_height="@dimen/layy320">
	<ImageView
	    android:id="@+id/select_bg"
		android:layout_width="@dimen/layx480"
		android:layout_height="@dimen/layy320" 
		android:background="@drawable/loadin_bg"/>
	<RelativeLayout
		android:layout_width="@dimen/layw265"
		android:layout_height="@dimen/layw186"
		android:layout_centerInParent="true">
		<ImageView
			android:layout_width="@dimen/layw265"
			android:layout_height="@dimen/layw186"
			android:background="@drawable/background_pop" />
		
		<ImageView
			    android:layout_width="@dimen/layw257"
				android:layout_height="@dimen/layw35"
				android:layout_marginLeft="@dimen/layw4"
				android:layout_marginTop="@dimen/layw5"
				android:background="@drawable/introduce_top_bg"/>
		<ScrollView 
			android:layout_width="@dimen/layw235"
			android:layout_height="@dimen/layw100"
			android:layout_marginLeft="@dimen/layw15"
			android:layout_marginTop="@dimen/layw40"
			android:layout_alignParentLeft="true"
			android:gravity="center">
			 <RelativeLayout 
		        android:layout_width="@dimen/layw235"
	        	android:layout_height="@dimen/layw100"
		        android:gravity="center">
			    <TextView
		        	android:id="@+id/notify_message"
		       	 	android:layout_width="fill_parent"
		        	android:layout_height="fill_parent"
		        	android:gravity="center"
		        	android:textColor="#ffffff"
		        	android:lineSpacingMultiplier="1.5"
					android:textSize="@dimen/layw22"/>
			    </RelativeLayout>
	      </ScrollView>
		<Button
		    android:id="@+id/select_submit"
			android:layout_width="@dimen/layw83"
			android:layout_height="@dimen/layw36"
			android:layout_marginLeft="@dimen/layw28"
			android:layout_marginTop="@dimen/layw142"
			android:background="@drawable/common_btn" 
			android:gravity="center"
			android:text="@string/btn_confirm"
			        style="@style/shop_text_style"
		/>
		<Button
		    android:id="@+id/select_cancel"
			android:layout_width="@dimen/layw83"
			android:layout_height="@dimen/layw36"
			android:layout_marginLeft="@dimen/layw154"
			android:layout_marginTop="@dimen/layw142"
			android:background="@drawable/common_btn" 
			android:gravity="center"
			android:text="@string/btn_cancel"
			        style="@style/shop_text_style"
	 />
	</RelativeLayout>
	
	<ImageView
		android:layout_width="@dimen/layw200"
		android:layout_height="@dimen/layw34"
		android:layout_marginLeft="@dimen/layw170"
		android:layout_marginTop="@dimen/layw68"
		android:background="@drawable/pop_title_bg" />
	<ImageView
		android:layout_width="@dimen/layw68"
		android:layout_height="@dimen/layw24"
		android:layout_marginLeft="@dimen/layw236"
		android:layout_marginTop="@dimen/layw63"
		android:background="@drawable/tip_title" />	
</RelativeLayout>
